.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container{
	background-color: rgba(81,156,175,1);
	color:#fff;
}

.tl-timemarker .tl-timemarker-content-container{
	background-color:#555150;
	color:#fff;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline{
	color:#fff;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container [class*=" tl-icon-"], .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container [class^="tl-icon-"]{
	color:#fff;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after,
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after,
.tl-timemarker.tl-timemarker-active:hover .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after{
	background: none;
}

.tl-text h2.tl-headline a, 
.tl-text h2.tl-headline-title a{
	color: #db8334;
}
.tl-text h2.tl-headline a:hover, 
.tl-text h2.tl-headline-title a:hover{
	color: #dd6900;
	text-decoration: none;
}

.tl-timeline h2 {
    line-height: 32px;
}

.tl-timeline-press a{
	display: block;
	font-size: 22px;
	margin-bottom: 18px;
	color: #519caf;
}

.tl-timeline-press a:hover{
	text-decoration: none;
	color: #33788a;
	
}